Package

## Enum InMobiSdk.LogLevel

- All Implemented Interfaces:
    `java.io.Serializable` , `kotlin.Comparable`

      public enum InMobiSdk.LogLevel
      extends Enum<InMobiSdk.LogLevel>

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---

  - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `private final String` | `name` |
    `private final Integer` | `ordinal` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---

  - ### Enum Constant Summary

    Enum Constants
    Enum Constant | Description
    --- | ---
    `DEBUG` |
    `ERROR` |
    `NONE` |

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `final String` | `getName()` |
    `final Integer` | `getOrdinal()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

  - ### Method Detail

    - #### getName

           final String getName()

    - #### getOrdinal

           final Integer getOrdinal()